W3C home > Mailing lists > Public > www-international@w3.org > January to March 2013

I18N-ISSUE-244: Require recent version of Unicode [ITS-20]

From: Internationalization Working Group Issue Tracker <sysbot+tracker@w3.org>
Date: Sat, 19 Jan 2013 05:57:00 +0000
Message-Id: <E1TwRQK-0002vW-3b@tibor.w3.org>
To: public-multilingualweb-lt-comments@w3.org,www-international@w3.org
I18N-ISSUE-244: Require recent version of Unicode [ITS-20]

http://www.w3.org/International/track/issues/244

Raised by: Norbert Lindenberg
On product: ITS-20

http://www.w3.org/TR/2012/WD-its20-20121206/#allowedchars

This section references the Unicode standard indirectly through "section Character Classes of XML Schema [XML Schema Part 2]". However, that specification references a version of Unicode that's thoroughly obsolete (Unicode 3.1). ITS 2.0 should specify a more recent minimal version of Unicode that implementations must support, with a normative reference to that version.
Received on Saturday, 19 January 2013 05:57:03 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Saturday, 19 January 2013 05:57:04 GMT